<section class="about">
  <div class="header bg-dark mt-5">
    <div class="container h-100 d-flex">
      <div class="align-self-center text-white">
        <div class="text-lg">
          <h1>Tentang</h1>
        </div>
        <div class="text-lg">
          <h1>Satu Peta Jabar</h1>
        </div>
      </div>
    </div>
  </div>
  <div class="container mt-5 pb-5">
    <div class="row">
      <div class="col-lg-12">

        <strong>Apa itu Satu Peta Jabar</strong>
        <p class="mt-4">
          Satu Peta Jabar hadir untuk memberikan kemudahan bagi Organisasi Perangkat Daerah atau instansi lainnya untuk
          mengelola dan berbagi pakai data geospasial di lingkungan Pemerintah Daerah Provinsi Jawa Barat dalam
          mendukung upaya pengambilan keputusan dan perumusan kebijakan strategis yang lebih terukur. Selain itu, Satu
          Peta Jabar diharapkan dapat menjadi media transparansi data dan informasi dalam bentuk Peta Tematik atau
          Geospasial bagi masyarakat.
          <br>Saat ini terdapat 22 Organisasi Perangkat Daerah di Pemerintah Provinsi Jawa Barat yang telah tergabung
          dalam Simpul Jaringan/ Satu Peta Jabar, diantaranya :
        </p>

        <ul>
          <li>Dinas Bina Marga dan Penataan Ruang Provinsi Jawa Barat</li>
          <li>Dinas Lingkungan Hidup Provinsi Jawa Barat</li>
          <li>Dinas Energi dan Sumber Daya Mineral Provinsi Jawa Barat</li>
          <li>Dinas Kehutanan Provinsi Jawa Barat</li>
          <li>Dinas Kesehatan Provinsi Jawa Barat</li>
          <li>Dinas Pariwisata dan Kebudayaan Provinsi Jawa Barat</li>
          <li>Dinas Pendidikan Provinsi Jawa Barat</li>
          <li>Dinas Perindustrian dan Perdagangan Provinsi Jawa Barat</li>
          <li>Dinas Perumahan dan Permukiman Provinsi Jawa Barat</li>
          <li>Dinas Sumber Daya Air Provinsi Jawa Barat</li>
          <li>Badan Penanggulangan Bencana Daerah Provinsi Jawa Barat</li>
          <li>Dinas Komunikasi dan Informatika Provinsi Jawa Barat</li>
          <li>Dinas Koperasi dan Usaha Kecil Provinsi Jawa Barat</li>
          <li>Dinas Tenaga Kerja dan Transmigrasi Provinsi Jawa Barat</li>
          <li>Dinas Pemuda dan Olahraga Provinsi Jawa Barat</li>
          <li>Badan Pendapatan Daerah Provinsi Jawa Barat</li>
          <li>Dinas Perhubungan Provinsi Jawa Barat</li>
          <li>Dinas Kelautan dan Perikanan Provinsi Jawa Barat</li>
          <li>Dinas Perkebunan Provinsi Jawa Barat</li>
          <li>Dinas Tanaman Pangan dan Hortikultura Provinsi Jawa Barat</li>
          <li>Dinas Ketahanan Pangan dan Peternakan</li>
          <li>Dinas Sosial</li>
        </ul>

        <div class="goals form-group">
          <div class="fw-bold border-bottom d-flex py-3">
            <div>
              Tujuan Satu Peta Jabar
            </div>
            <div class="ms-auto text-success  cursor-pointer">
              <fa-icon *ngIf="!isCollapsed.goals"
                       [icon]="icon.faAngleDown"
                       (click)="isCollapsed.goals = !isCollapsed.goals"></fa-icon>
              <fa-icon *ngIf="isCollapsed.goals"
                       [icon]="icon.faAngleUp"
                       (click)="isCollapsed.goals = !isCollapsed.goals"></fa-icon>
            </div>
          </div>

          <div class="collapse pt-2"
               id="collapseExample"
               [ngClass]="{'show': isCollapsed.goals}">
            Tujuan dari Satu Peta Jabar diantaranya :
            <ul>
              <li>
                Memberikan kemudahan bagi organisasi perangkat daerah untuk berbagi pakai data geospasial dan/ atau peta
                tematik dengan mudah dan cepat.
              </li>
              <li>
                Optimalisasi ketersediaan data geospasial yang akurat dan transparan dari perangkat daerah kepada Wargi
                Jabar.
              </li>
              <li>
                Membantu memastikan format, metadata, dan standarisasi data geospasial antar Perangkat Daerah sehingga
                mengurangi potensi kesalahan interpretasi data
              </li>
            </ul>
          </div>
        </div>


        <div class="regulation form-group">

          <div class="fw-bold border-bottom d-flex py-3">
            <div>
              Regulasi Pendukung Satu Peta Jabar
            </div>
            <div class="ms-auto text-success  cursor-pointer">
              <fa-icon *ngIf="!isCollapsed.regulation"
                       [icon]="icon.faAngleDown"
                       (click)="isCollapsed.regulation = !isCollapsed.regulation"></fa-icon>
              <fa-icon *ngIf="isCollapsed.regulation"
                       [icon]="icon.faAngleUp"
                       (click)="isCollapsed.regulation = !isCollapsed.regulation"></fa-icon>
            </div>
          </div>

          <div class="collapse pt-2"
               id="collapseExample"
               [ngClass]="{'show': isCollapsed.regulation}">
            Satu Peta Jabar dilaksanakan secara berkesinambungan dengan Satu Data dan Open Data Jabar berdasarkan
            peraturan Presiden Nomor 39 Tahun 2019 tentang Satu Data Indonesia. Beberapa regulasi lainnya yang mendukung
            pelaksanaan Satu Peta Jabar diantaranya adalah sebagai berikut :

            <ul>
              <li>Undang-Undang Nomor 4 Tahun 2011 Tentang Informasi Geospasial</li>
              <li>Peraturan Presiden Nomor 27 Tahun 2014 Tentang Jaringan Informasi Geospasial Nasional</li>
              <li>Peraturan Presiden Nomor 9 Tahun 2016 Tentang Percepatan Pelaksanaan Kebijakan Satu Peta Pada Tingkat
                Ketelitian Peta Skala 1:50.000</li>
              <li>Peraturan Presiden Nomor 95 Tahun 2018 Sistem Pemerintahan Berbasis Elektronik (SPBE)</li>
              <li>Peraturan Presiden Nomor 39 Tahun 2019 Tentang Satu Data Indonesia</li>
              <li>Surat Edaran Menteri Dalam Negeri No.503/885A/SJ Tentang Penyiapan Infrastruktur dan Jaringan untuk
                Kebijakan Satu Peta bagi Pemerintah Daerah</li>
              <li>MoU Provinsi Jawa Barat dengan Lembaga Penerbangan dan Antariksa Nasional (LAPAN)</li>
              <li>MoU Provinsi Jawa Barat dengan Badan Informasi Geospasial (BIG)</li>
            </ul>

          </div>
        </div>
      </div>
    </div>
  </div>

</section>